body {
    font-family: Arial, Helvetica, sans-serif;
/*    background-image: linear-gradient(to right, rgb(198, 23, 214), rgb(17, 54, 71));*/

     background-image: linear-gradient(to left, rgb(198, 23, 214), 20%, rgb(17, 54, 71) 100%);

    background-size: 300% 300%;

    animation: animate_background 5s ease infinite alternate;
}
.tela-login {
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;

    /* Alinhar DIV ao centro */
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 80px;
    padding: 80px;
    border-radius: 15px;
    color: white;
}

input {
    padding: 15px;
    border: none;
    outline: none;
    font-size: 15px;
}

.inputSubmit {
    background-color: dodgerblue;
    border: none;
    padding: 15px;
    width: 100%;
    border-radius: 10px;
    color: white;
    font-size: 15px;
    cursor: pointer;
}

.inputSubmit:hover {
    background-color: deepskyblue;
    cursor: pointer;
}

.logo {
      display: flex;
    align-items: center;
    justify-content: center;
/*    background: black;*/
    width: 100%;
}

.logo img {
    width: 250px;
    /* margin-left: 80px; */
    transform: translateY(0px);
    animation: float 5s ease-in-out infinite;
    opacity: 0.5;
}

@keyframes float {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(20px);
        opacity: var(--logo);
    }
    100% {
        transform: translateY(0px);
    }
    
}




@keyframes animate_background {
    
    0% {
        background-position: 0% 0%;
    }
    50% {
        background-position: 50% 45%;  
    }
    100% {
        background-position: 80% 90%; 
    }
